#include <bits/stdc++.h>
using namespace std;

int main() {
 
ios_base::sync_with_stdio(0);
cin.tie(0);
cout.tie(0);
	string s;
	cin>>s;
    int a[20000];
  
    for(int i=1; i<=s.length(); i++) {
        a[i]=s[i-1];
       // cout<<a[i]<<" ";
    }
cout<<answer<<endl;

}

}
